# This configuration is intended for development purpose, it's **your** responsibility to harden it for production
version: '2.2'
services:
  auth-app:
    image: trandung164/auth-app:latest
    environment:
      - MYSQL_HOST=database.provnpt.com
      - MYSQL_USERNAME=admin
      - MYSQL_PASSWORD=Doanhung123
      - DB_NAME=auth-app
    # If you want to expose these ports outside your dev PC,
    # remove the "127.0.0.1:" prefix
    ports:
      - 80:8080
    restart: always